=== debian/control ===
Source: topcom
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper-compat (= 13),
               libcdd-dev,
               libgmp-dev,
               texlive-latex-base,
               texlive-plain-generic
Standards-Version: 4.5.0
Homepage: http://www.rambau.wm.uni-bayreuth.de/TOPCOM/
Vcs-Git: https://salsa.debian.org/science-team/topcom.git
Vcs-Browser: https://salsa.debian.org/science-team/topcom
Rules-Requires-Root: no

Package: topcom
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: topcom-examples
Description: Triangulations Of Point Configurations and Oriented Matroids
 TOPCOM is a collection of clients to compute Triangulations Of Point
 Configurations and Oriented Matroids, resp.
 .
 The algorithms use only combinatorial data of the point configuration
 as is given by its oriented matroid. Some basic commands for computing
 and manipulating oriented matroids can also be accessed by the user.
 .
 It was very much inspired by the maple program PUNTOS, which was
 written by Jesus de Loera. TOPCOM is entirely written in C++, so there
 is a significant speed up compared to PUNTOS.

Package: topcom-examples
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Triangulations Of Point Configs and Oriented Matroids (examples)
 TOPCOM is a collection of clients to compute Triangulations Of Point
 Configurations and Oriented Matroids, resp.
 .
 The algorithms use only combinatorial data of the point configuration
 as is given by its oriented matroid. Some basic commands for computing
 and manipulating oriented matroids can also be accessed by the user.
 .
 It was very much inspired by the maple program PUNTOS, which was
 written by Jesus de Loera. TOPCOM is entirely written in C++, so there
 is a significant speed up compared to PUNTOS.
 .
 This package contains the architecture-independent example files.
