=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

MANS_SOURCES = $(wildcard $(CURDIR)/debian/man/*.1.in) \
	$(CURDIR)/debian/man/topcom.7.in
MANS = $(patsubst $(CURDIR)/debian/man/%.in, \
	$(CURDIR)/debian/man/%, $(MANS_SOURCES))
VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's|+ds||')

# for reproducible manual
export FORCE_SOURCE_DATE=1

%:
	dh $@

override_dh_clean:
	rm -f $(MANS)
	dh_clean

override_dh_installdocs:
	iconv -f ISO-8859-1 -t UTF-8 $(CURDIR)/README -o $(CURDIR)/README
	htlatex debian/manual.tex "xhtml,html5,charset=utf-8" " -cunihtf -utf8"
	dh_installdocs

override_dh_installman: $(MANS)
	dh_installman

$(CURDIR)/debian/man/%.1: $(CURDIR)/debian/man/%.1.in
	sed -e 's|@VERSION[@]|$(VERSION)|g' $< > $@

$(CURDIR)/debian/man/topcom.7: $(CURDIR)/debian/man/topcom.7.in
	sed -e 's|@VERSION[@]|$(VERSION)|g' $< > $@
