=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=auto" \
http://www.rambau.wm.uni-bayreuth.de/Software/TOPCOM@ANY_VERSION@@ARCHIVE_EXT@
