## topcom 0.17.10+ds

=== debian/changelog ===
topcom (0.17.10+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean
    - New file; clean files generated during build of manual.
  * debian/control
    - Update my email address; now a Debian Developer.
    - Bump Standards-Version to 4.6.1.
    - Add libtopcom0 and libtopcom-dev binary packages for the shared
      libraries.
  * debian/copyright
    - Update my copyright years and email address.
  * debian/libtopcom*.install
    - Install headers and libraries in new binary packages.
  * debian/not-installed
    - Specify that we don't install libtool .la files.
  * debian/patches/*
    - Update my email address in Author fields.
    - Set Forwarded field for Debian-specific patches to not-needed.
  * debian/patches/dont-build-libraries.patch
    - Update path to cddlib headers.
  * debian/patch/dont-install-libs-or-headers.patch
    - Remove patch; we now install the libraries and headers.
  * debian/patches/no-csh.patch
    - New patch; use AC_MSG_WARN instead of calling echo via csh for soplex
      warning.  Otherwise, we'd need to add a build dependency on csh just
      for this message.
  * debian/patches/shared-library.patch
    - New patch; use libtool to build shared libraries.
  * debian/rules
    - Replace various override_* targets with execute_before_*.
  * debian/source/options
    - New file; ignore changes made to README by iconv.
  * debian/tests/control
    - Add autopkgtest for shared library.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 24 Jun 2022 07:39:36 -0400

topcom (0.17.8+ds-3) unstable; urgency=medium

  * debian/control
    - Update Maintainer to Debian Math Team.
    - Bump Standards-Version to 4.6.0.
    - Update Homepage URL.
    - Update Vcs-* fields (science-team -> math-team).
  * debian/copyright
    - Update my copyright years.
    - Update Source URL.
  * debian/README.Debian
    - Update URL for manual.
    - Update note about source of manual; the tarball it was obtained
      from is no longer available online.
  * debian/watch
    - Update with new download URL.  Also adjust regular expression
      for matching version number and add a uversionmangle option, as
      upstream now uses _'s instead of .'s.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 09 Nov 2021 12:19:06 -0500
