=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: topcom
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcdd-dev,
                libgmp-dev,
                texlive-latex-base,
                texlive-plain-generic
-Standards-Version: 4.5.0
-Homepage: http://www.rambau.wm.uni-bayreuth.de/TOPCOM/
-Vcs-Git: https://salsa.debian.org/science-team/topcom.git
-Vcs-Browser: https://salsa.debian.org/science-team/topcom
+Standards-Version: 4.6.1
+Homepage: https://www.wm.uni-bayreuth.de/de/team/rambau_joerg/TOPCOM/
+Vcs-Git: https://salsa.debian.org/math-team/topcom.git
+Vcs-Browser: https://salsa.debian.org/math-team/topcom
 Rules-Requires-Root: no
 
 Package: topcom
@@ -47,3 +47,40 @@
  is a significant speed up compared to PUNTOS.
  .
  This package contains the architecture-independent example files.
+
+Package: libtopcom0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Triangulations Of Point Configs and Oriented Matroids (library)
+ TOPCOM is a collection of clients to compute Triangulations Of Point
+ Configurations and Oriented Matroids, resp.
+ .
+ The algorithms use only combinatorial data of the point configuration
+ as is given by its oriented matroid. Some basic commands for computing
+ and manipulating oriented matroids can also be accessed by the user.
+ .
+ It was very much inspired by the maple program PUNTOS, which was
+ written by Jesus de Loera. TOPCOM is entirely written in C++, so there
+ is a significant speed up compared to PUNTOS.
+ .
+ This package contains the shared libraries.
+
+Package: libtopcom-dev
+Section: libdevel
+Architecture: any
+Depends: libtopcom0 (= ${binary:Version}), ${misc:Depends}
+Description: Triangulations Of Point Configs and Oriented Matroids (development)
+ TOPCOM is a collection of clients to compute Triangulations Of Point
+ Configurations and Oriented Matroids, resp.
+ .
+ The algorithms use only combinatorial data of the point configuration
+ as is given by its oriented matroid. Some basic commands for computing
+ and manipulating oriented matroids can also be accessed by the user.
+ .
+ It was very much inspired by the maple program PUNTOS, which was
+ written by Jesus de Loera. TOPCOM is entirely written in C++, so there
+ is a significant speed up compared to PUNTOS.
+ .
+ This package contains the static libraries, versionless symlinks to the shared
+ libraries, and header files.
