=== debian/rules ===
--- 
+++ 
@@ -15,17 +15,14 @@
 %:
 	dh $@
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -f $(MANS)
-	dh_clean
 
-override_dh_installdocs:
+execute_before_dh_installdocs:
 	iconv -f ISO-8859-1 -t UTF-8 $(CURDIR)/README -o $(CURDIR)/README
 	htlatex debian/manual.tex "xhtml,html5,charset=utf-8" " -cunihtf -utf8"
-	dh_installdocs
 
-override_dh_installman: $(MANS)
-	dh_installman
+execute_before_dh_installman: $(MANS)
 
 $(CURDIR)/debian/man/%.1: $(CURDIR)/debian/man/%.1.in
 	sed -e 's|@VERSION[@]|$(VERSION)|g' $< > $@
