=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               libbz2-dev,
                libcdd-dev,
                libgmp-dev,
-               texlive-latex-base,
-               texlive-plain-generic
+               libqsopt-ex-dev,
+               txt2man,
+               zlib1g-dev
 Standards-Version: 4.6.1
 Homepage: https://www.wm.uni-bayreuth.de/de/team/rambau_joerg/TOPCOM/
 Vcs-Git: https://salsa.debian.org/math-team/topcom.git
@@ -51,6 +53,7 @@
 Package: libtopcom0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Triangulations Of Point Configs and Oriented Matroids (library)
  TOPCOM is a collection of clients to compute Triangulations Of Point
