## topcom 1.1.2%2Bds

=== debian/control ===
--- 
+++ 
@@ -72,6 +72,7 @@
 Package: libtopcom-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libtopcom0 (= ${binary:Version}), ${misc:Depends}
 Description: Triangulations Of Point Configs and Oriented Matroids (development)
  TOPCOM is a collection of clients to compute Triangulations Of Point
