## topcom 1.1.2+ds

=== debian/changelog ===
topcom (1.1.2+ds-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:07:12 +1100

topcom (1.1.2+ds-1.1build1) noble; urgency=high

  * No change rebuild against libqsopt-ex2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:57:27 +0100

topcom (1.1.2+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062990

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 18:25:43 +0000

topcom (1.1.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Mark libtopcom-dev as Multi-Arch: same.
  * debian/patches/fix-typo.patch
    - Remove patch; applied upstream.
  * debian/patches/fix-32-bit-build.patch
    - Remove patch; issue fixed upstream.
  * debian/patches/*
    - Refresh remaining patches for new upstream release.
    - Add Forwarded fields where missing.
  * debian/topcom.pc
    - Remove SIZEOF_DEFINES macro; no longer necessary.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 12 Oct 2022 19:20:30 -0400
