=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: topcom
 Section: math
 Priority: optional
-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libbz2-dev,
                libcdd-dev,
                libgmp-dev,
@@ -50,7 +51,10 @@
  .
  This package contains the architecture-independent example files.
 
-Package: libtopcom0
+Package: libtopcom0t64
+Provides: ${t64:Provides}
+Replaces: libtopcom0
+Breaks: libtopcom0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -73,7 +77,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtopcom0 (= ${binary:Version}), ${misc:Depends}
+Depends: libtopcom0t64 (= ${binary:Version}), ${misc:Depends}
 Description: Triangulations Of Point Configs and Oriented Matroids (development)
  TOPCOM is a collection of clients to compute Triangulations Of Point
  Configurations and Oriented Matroids, resp.
