=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's|+ds||')

%:
	dh $@

execute_before_dh_clean:
	rm -f $(MANS)

override_dh_auto_configure:
	dh_auto_configure -- --enable-qsoptex

execute_before_dh_installdocs:
	iconv -f ISO-8859-1 -t UTF-8 $(CURDIR)/README -o $(CURDIR)/README

execute_before_dh_installman: debian/topcom.7

debian/topcom.7: debian/topcom.txt
	txt2man -t TOPCOM -s 7 -r $(VERSION) $< > $@

MAN1DIR = usr/share/man/man1
TOPCOM7 = usr/share/man/man7/topcom.7
override_dh_link:
	$(eval TOPCOM_COMMANDS=$(notdir \
		$(wildcard debian/topcom/usr/bin/topcom-*)))
	dh_link $(patsubst %, $(TOPCOM7) $(MAN1DIR)/%.1, $(TOPCOM_COMMANDS))
