=== debian/tests/control ===
Test-Command: topcom-cube 4 |
  diff /usr/share/doc/topcom-examples/examples/cube_4.dat -
Depends: topcom, topcom-examples
Features: test-name=binary-test

Test-Command: cp src/cube.cc $AUTOPKGTEST_TMP &&
  cd $AUTOPKGTEST_TMP &&
  g++ $(pkg-config topcom --cflags) cube.cc $(pkg-config topcom --libs)
    -o cube &&
  ./cube 4 | diff /usr/share/doc/topcom-examples/examples/cube_4.dat -
Depends: g++,
         libgmp-dev,
         libqsopt-ex-dev,
         libtopcom-dev,
         pkg-config,
         topcom-examples
Restrictions: allow-stderr
Features: test-name=library-test
