## topcom 1.2.0~beta+ds

=== debian/changelog ===
topcom (1.2.0~beta+ds-1) experimental; urgency=medium

  * New upstream beta release.
  * debian/clean
    - Clean up several files generated during build of manual.
  * debian/control
    - Bump Standards-Version to 4.7.0.
  * debian/copyright
    - Update copyright years.
  * debian/libtopcom0t64.lintian-overrides
    - Update package-name-doesnt-match-sonames override.
  * debian/patches/*
    - Refresh for new upstream release.
  * debian/patches/ac-config-headers.patch
    - New patch; generate config.h so that the PACKAGE and VERSION macros
      are available in the development package.
  * debian/patches/include-dir.patch
    - New patch; install headers in /usr/include/topcom
  * debian/patches/link-order.patch
    - New patch; change link order to avoid missing symbols.
  * debian/patches/rename-binaries.patch
    - Rename binaries when running tests.
  * debian/patches/shared-library.patch
    - Remove patch; upstream now uses libtool.
  * debian/rules
    - Skip tests for now; too many failures.
    - Pass --enable-shared to configure; upstream defaults to building only
      static libraries.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 29 Sep 2024 09:58:18 -0400
