=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: topcom
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libbz2-dev,
@@ -11,7 +10,7 @@
                libqsopt-ex-dev,
                txt2man,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://www.wm.uni-bayreuth.de/de/team/rambau_joerg/TOPCOM/
 Vcs-Git: https://salsa.debian.org/math-team/topcom.git
 Vcs-Browser: https://salsa.debian.org/math-team/topcom
