=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,11 @@
 	rm -f $(MANS)
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-qsoptex
+	dh_auto_configure -- --enable-qsoptex --enable-shared
+
+# skip tests; too many failures
+override_dh_auto_test:
+	true
 
 execute_before_dh_installdocs:
 	iconv -f ISO-8859-1 -t UTF-8 $(CURDIR)/README -o $(CURDIR)/README
